Subject: Ticket Assigned - Wrong item delivered, very disappointing
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 02:24:25 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item delivered, very disappointing  
Hi,
I received a wrong item today, I have orderd slim fit jacket and had received a green color shirt which I had not ordered. My order number is 9639451388 .kindly check and revert back as soon as possible. I have also attach the picture. Call me on  0506687004 if u have any doubt.
Get Outlook for iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2198725